<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>CSS Exercise 4</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/css.css">
    </head>
    <body>
        <div id='all'>
            <div id='header'>
                <h1>Web Design Reference</h1>
                <p>Resources collection , information and useful links for the web developer</p>
            </div>
            <div id='searchbar'>
                <h3 class='searchbar'>HOME</h3>
                <h3 class='searchbar'>NAVIGATION</h3>
                <h3 class='searchbar'>CONTACTS</h3>
            </div> 
            <div id='body'>
                <div id='text'>
                    <h3 id='title'>HTML</h3>
                    <p id='paragraph'>
                        <b><i>Hypertext Markup Language</i></b> (<b>HTML</b>) is the standard markup language for creating web pages and web applications. With Cascading Style Sheets (CSS) and JavaScript, it forms a triad of cornerstone technologies for the World Wide Web.
                        Web browsers receive <b>HTML</b> documents from a web server or from local storage and render the documents into multimedia web pages. <b>HTML</b> describes the structure of a web page semantically and originally included cues for the appearance of the document.
                        <b>HTML</b> elements are the building blocks of <b>HTML</b> pages. With <b>HTML</b> constructs, images and other objects such as interactive forms may be embedded into the rendered page. <b>HTML</b> provides a means to create structured documents by denoting structural semantics for text such as headings, paragraphs, lists, links, quotes and other items. 
                        <b>HTML</b> elements are delineated by tags, written using angle brackets. Tags such as and directly introduce content into the page. Other tags such as surround and provide information about document text and may include other tags as sub-elements. Browsers do not display the <b>HTML</b> tags, but use them to interpret the content of the page.
                    </p>
                    <p>
                        <b>HTML</b> can embed programs written in a scripting language such as JavaScript, which affects the behavior and content of web pages. Inclusion of CSS defines the look and layout of content. The World Wide Web Consortium (W3C), maintainer of both the <b>HTML</b> and the CSS standards, has encouraged the use of CSS over explicit presentational <b>HTML</b> since 1997.
                    </p>
                </div>
                <div id='list2'>
                    <ul id='ul2'>
                        <li>HTML</li>
                        <li>CCS</li>
                        <li>Java Script</li>
                        <li>PHP</li>
                        <li>MySQL</li>
                        <li>Usability and Accessibility</li>
                        <li>Tools</li>
                    </ul>
                </div>
                <figure id='figure2'>
                    <img src="images/xhtmlsmall.png" alt="XHTML">
                </figure>
                <figure id='figure2'>
                    <img src="images/csssmall.png" alt="CSS">
                </figure>
                <figure id='figure2'>
                    <img src="images/w3csmall.png" alt="W3C">
                </figure>
                <div id='list1'>
                    <h4>Specs and official documentation</h4>
                    <ul id='ul1'>
                        <li>Official Specification W3C</li>
                        <li>Quick Reference Guide</li>
                        <li>ASCII code and HTML entities</li>
                    </ul>
                    <h4>Training</h4>
                    <ul id='ul1'>
                        <li>Introduction to XHTML, WEBbooks</li>
                    </ul>
                    <h4>Tools</h4>
                    <ul id='ul1'>
                        <li>Online HTML converter</li>
                        <li>HTML kit, HTML editor</li>
                    </ul>
                </div>
                <figure id="figure">
                    <img src="images/w3c.png" alt="W3C">
                </figure>
                <figure id="figure">
                    <img src="images/css3.png" alt="CSS3">
                </figure>
                <figure id="figure">
                    <img src="images/html.png" alt="HTML">
                </figure>
            </div>
        </div>
    </body>
</html>
